Bug 98907 - Auto Update Errata not working
Auto Update Errata not working
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Scott Gilbertson
Max Spevack
: 104630 110173 (view as bug list)
Depends On:
Blocks: 142012
  Show dependency treegraph
Reported: 2003-07-10 00:14 EDT by jike.zhou
Modified: 2007-10-23 22:18 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-28 13:43:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jike.zhou 2003-07-10 00:14:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
"Auto Update Errata" does not appear to be working properly for me.
Example: I have a system called "lucente" scheduled to receive updates to the
package "unzip-5.50-2", but the update is never applied.


Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Choose the Auto Update Errata for systems.

Additional info:
Comment 1 matt 2003-08-06 13:45:52 EDT
Not working for me either, but not quite the same scenerio (so I'm not sure if 
it's the same bug?)  I have 4 systems on 2 different accounts, all of them 
have "auto errata update" checked, yet none of them do it when new errata are 
released.  I've let them go for almost a week to make sure, but they never 
update themselves until I trigger it manually.
Comment 2 Jeremy Lahners 2003-08-20 23:30:21 EDT
3 servers running RH9.  Comments are the same as above - all set to auto 
update, no updates actually occur.  If you can tell me how, I can enable debug 
logging and provide any additional data. 
Comment 3 Luke Rosenthal 2003-10-09 23:46:16 EDT
Mine not working either, two systems on RH7.3, if I manually schedule updates 
they always go through but never get picked up automatically.  Have left for 
approx 7-10 days and they still don't get picked up.

up2date version: 2.8.40-3.7.3
RHN username: djluko
Systems affected: Luko.ORG, LifeFitness (three others are inactive)

Comment 4 Jack Neely 2004-04-22 15:29:59 EDT
I can confirm this on WE/ES/AS version 3 with update 4.2.5-1.  I've
seen it work in the past but it doesn't always appear to.
Comment 5 Todd Warner 2004-06-23 21:28:06 EDT
How many of you guys are going through an RHN Proxy???
Comment 6 Martin C. Messer 2004-08-31 00:53:35 EDT
*** Bug 104630 has been marked as a duplicate of this bug. ***
Comment 7 Martin C. Messer 2004-08-31 00:53:51 EDT
*** Bug 110173 has been marked as a duplicate of this bug. ***
Comment 12 Max Spevack 2005-01-10 17:06:14 EST
Please include a testplan when this moves to ON_QA.  Thanks!
Comment 13 Debbie McGrath 2005-01-17 10:46:11 EST
I don't believe this needs any testing by our QA group.
This is a www.redhat.com web site change only - the feature lists.
Please correct me if I'm wrong there.
Comment 14 Scott Gilbertson 2005-01-17 10:49:21 EST
All international Red Hat web sites (except Spain, which should be
done today) have been corrected to properly show Auto-Update as a
feature that requires the Management Module.
Comment 15 Todd Warner 2005-01-21 12:58:06 EST
mass move to ON_QA for the QA push two days ago.
Comment 16 Max Spevack 2005-01-24 00:58:24 EST
Scott, ok to move to PROD_READY per your additional comment #14, or
does this bug need to be given to another group as QA Contact per
debbie's additional comment #13?
Comment 17 Scott Gilbertson 2005-01-24 10:28:23 EST
All the changes have been made to the marketing pages on our
international web sites, so no need to pass this to another group - it
is done.

Note You need to log in before you can comment on or make changes to this bug.